Subject: Re: Hands On Training
From: Subir Chakma <[email-masked]>
To: Shumona Banerji <[email-masked]>
Date: Wed, 18 Sep 2013 07:37:21 +0530 (IST)

No problem 

Rgds Subir 

----- Original Message ----- 
From: "Shumona Banerji" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 17, 2013 8:08:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Hands On Training 

Hey ,also Sir scrapped my previous tickets on quality ,so have to work on it again.I am afraid the canned responses will have to wait couple of more days.I want to publish the quality MIS ASAP. 

Regards 
Shumona 

----- Original Message ----- 
From: "Shumona Banerji" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 17, 2013 7:41:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Hands On Training 

Dear Subir 

Today I have only handled very simple tickets with Vijay and Roshan (they joined in today).I think we should first take them through the easiest tickets ,let them do several of them and guide them to do the next level of complex tickets. 
This way they will have sound understanding of the process knowledge also. 
Also ,once the tickets are handled for 3 days we can start with chats on day 4 . 

-- 
With Warm Regards 
Shumona Banerji 

-- 
With Warm Regards 
Shumona Banerji